/*#############################################################
Name: GIS Portal custom template
Feel free to use and modify as needed.
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {
	color: #F70;
}
a:hover {
	color: #C60;
}
body {
/*	background: #ffffff url(images/top_hamm.png) no-repeat;  */
	color: #466;
	font: normal 13px/160% Verdana, Arial, sans-serif;
	margin: 0;
	line-height: 1.0em;
}
input {
	color: #555;
	font: normal 14px "Arial", "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 22px;
	margin: 10px 0 5px 0;
}
h2 {
	font-size: 16px;
	margin: 1px 0 5px 0;
}
h3 {
	font-size: 13px;
}
h4 {
	font-size: 10px;
}
h5 {
	font-size: 16px;
	margin: 1px 0 5px 0;
}
h6 {
	font-size: 16px;
	margin: 1px 0 5px 0;
}
code {
	background: url(images/bgcode.gif);
	border: 1px solid #F0F0F0;
	border-left: 6px solid #39F;
	color: #555;
	display: block;
	font: normal 14px "Arial", "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
cite {
	background: url(images/quote.gif) no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em "Lucida Sans Unicode",serif;
	padding-left: 28px;
}
h1,h2,h3 {
	color: #000;
	padding-top: 1px;
}
/* misc */
.clearer {
	clear: both;
}

/* structure*/

/*
.container {
	background: url(images/top_hamm.png) no-repeat;
}
*/

.header {
	height: 92px;
}

/* title */
.title {
	float: left;
	padding: 28px 0 0 76px;
	margin-left: 10em;
	}
.title h1 {
	color: #FFF;
	font: bold 2em Verdana,sans-serif;
}
/* navigation */
.navigation {
	float: left;
	height: 92px;
	margin-left: 24px;
	padding: 0 16px;
}
.navigation a {
	color: #FFF;
	float: left;
	font: bold 1.2em "Trebuchet MS",sans-serif;
	margin-top: 56px;
	padding: 8px 18px;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background-color: #4A91C3;
	color: #FFF;
}

/* main */


.main {
	clear: both;
	padding: 12px 12px 0 100px;
}

 
/* main left */
.sidenav {
	float: left;
	width: 24%;
}
.sidenav h1 {
	border-bottom: 1px dashed #DDD;
	color: #E73;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
}
.sidenav ul {
	margin: 0;
	padding: 0;
}
.sidenav li { 
	border-bottom: 1px dashed #EEE;
	list-style: none;
	margin: 0;
}
.sidenav li a {
	color: #777;
	display: block;
	font-size: 0.9em;
	padding: 3px 6px 3px 18px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #111;
	background: url(images/nav_li.gif) no-repeat;
}

/* content */
.content {
	float: left;
	margin-right: 4%;
	width: 69%;
}
.content .descr {
	color: #C60;
	margin-bottom: 6px;
}
.content li {
	list-style: url(images/li.gif);
	margin-left: 18px;
}

/* search form */
.styled {
	border: 3px double #E5E5E5;
	padding: 2px 3px;
}
.button {
	border: 1px solid #AAA;
	margin-left: 5px;
	padding: 2px 3px;
}

/* footer */
.footer {
/*	background: #ffffff url(images/background.gif) repeat-x;  */
	color: #000000;
	font-size: 1.1em;
	line-height: 40px;
	text-align: center;
}
.footer a {
	color: #000;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

hr {
  border:none;
  background-color:#cacaca;
  height:1px;
  margin:10px 0;
}




